/* Menu Styling */
menu{
    width: 100%;
    height: 350px;
    background: linear-gradient( to left, var(--black40), var(--black40)), url('../asset/images/background/bg2.jpg');
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
menu > h1{
    color: var(--white);
    text-transform: uppercase;
}

/* Agent Section Styling */
.agentdiv{
    background-color: var(--gray);
}
.agentcard{
    max-width: 250px;
    margin: auto;
}
.agent{
    max-width: 250px;
    height: 300px;
    overflow: hidden;
    margin: auto;
}
.agent > img{
    width: 250px;
    /* height: 350px; */
}
.agentdetail{
    width: 100%;
    margin: auto;
}
.agentdetail > p:nth-child(1){
    margin-top: var(--m4);
}
.agentdetail > p:nth-child(2){
    margin-top: -10px;
}

/* Fratured Agents */
.featagent{
    display: flex;
    gap: 20px;
}
.featagent > img{
    max-width: 100px;
    height: 80px;
}
.featagent > .agentdetail{
    margin: auto;
}
/* Latext Property */
.latestblog > img{
    margin-top: 20px;
    border-radius: 10px;
}
.latestblog > h3.price{
    font-size: 1.5rem !important;
    margin: var(--m2) var(--m);
}
.latestblog > p.name{
    font-size: 18px !important;
    font-weight: 600 !important;
}
.latestblog > p.address{
    font-size: 12px !important;
    margin-top: -10px;
}
.roomdetail {
    display: flex;
}
.roomdetail > span{
    display: flex;
    color: var(--orange);
    margin-right: 10px;
    cursor: pointer;
}
.roomdetail > span > p{
    font-size: 12px !important;
    font-weight: 600;
    margin-top: -1px;
    margin-left: 5px;
}


/* Join Agent STyling */
.joinagent{

    background: linear-gradient( to left, var(--black40), var(--black40)), url('../asset/images/agents/abg.jpg');
    text-align: center;
    background-position: center;
    background-size: cover;
    padding: 50px;
}
.joinagent h1{
    color: var(--white);
    margin: var(--m6) auto;
}
.joinagent button{
    margin: var(--m6) auto;
    padding: 5px 40px 10px 40px !important;
    font-size: 1.5rem;
    border-radius: 25px;
}



/* Medium devices (tablets, 768px and up) */
@media (max-width: 767.98px) { 
    menu{
        height: 250px;
    }
}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 575.98px) { 
    menu{
        height: 200px;
    }
}